@charset "utf-8";


/* ===================================================
 List area
=====================================================*/
/* block
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnA .list2Block{
	margin-bottom:30px;
	background:url(../image/bar01.png) repeat-y 304px 0;}
	#mainColumnA .list2BlockA{width:290px; float:left;}
	#mainColumnA .list2BlockB{width:270px; float:right;}
		/*innter two block*/
		.list2BlockB .inBlock{margin-bottom:10px; padding-top:10px; border-top:1px solid #e9e9e5;}
			.list2BlockB .inBlockA{width:135px; float:left;}
			.list2BlockB .inBlockB{width:125px; float:right;}
			/*Last*/
			.list2BlockB div:first-child{border:0; padding:0;}
			/*text*/
			.list2BlockB .inBlock h3{margin-bottom:3px;}
			.list2BlockB .inBlock p{font-size:1.2em;}
			.list2BlockB .inBlock ul{margin-top:5px;}


/* ===================================================
 Top area
=====================================================*/

/* Headline block
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnA .top2Block{margin-bottom:20px;}
	#mainColumnA .top2BlockA{width:320px; float:left; background:#f2eee3;}
	#mainColumnA .top2BlockB{width:250px; float:right;}
		#mainColumnA .top2BlockA h2.Hd01{
			font-size:1.0em; color:#a59d91;
			border-top-color:#81d000;
			background:#f2eee2;
			padding:8px 10px 3px 15px;
			margin:0;
			}
		#mainColumnA .top2BlockB h2.Hd01{font-size:1.4em;}
		
	/*1block
	---------------------------------------*/
	#mainColumnA .top2BlockA .topHeadline01{margin:0 15px 15px 15px;}
	#mainColumnA .topHeadline01 p,
	#mainColumnA .topHeadline02 p{
		margin-bottom:5px;
		font-size:1.2em;
		color:#5d5649;
		}
		#mainColumnA .topHeadline01 img{border:0;}
		
	/*category*/
	#mainColumnA .topHeadline01 .catParent{position:relative; width:100%;}
	#mainColumnA .topHeadline01 .catParent span{
		display:block;
		position:absolute; right:0; bottom:0;
		background:#a59d91;
		font-size:0.857em; line-height:1.1;
		color:#fff; text-align:center;
		padding:4px 0;
		width:70px; height:1.1em;
		}
		.linkBlock01:hover .catParent span{background:#ea0000 !important; color:#fff !important;}

	/*link*/
	#mainColumnA .linkMore01{margin:0 15px 15px 15px;}
	
	/*2block
	---------------------------------------*/
	.top2BlockA .topHeadline02{margin:0 15px 6px 15px;}
		.top2BlockA .topHeadline02A{width:135px; float:left;}
		.top2BlockA .topHeadline02B{width:135px; float:right;}
		/*h3*/
		.top2BlockA .topHeadline02 h3{margin-bottom:5px;}

/* ===================================================
 Side area
=====================================================*/

/* block
++++++++++++++++++++++++++++++++++++++++ */

/*1block
---------------------------------------*/
#mainColumnB .sideWrap01{
	margin-bottom:20px;
	}
	#mainColumnB .sideWrap01 p{margin-bottom:10px;}
	#mainColumnB .sideWrap01 h2,
	#mainColumnB .enjoyBlock h2{
		background:#a59d91;
		color:#a59d91;
		text-shadow:1px 1px 0px #000;
		font-size:1.2em; line-height:1.1;
		color:#fff;
		padding:4px 5px;
		margin-bottom:10px;
		}
	#mainColumnB .sideWrap01 h3{margin-bottom:10px;}

/*2block
---------------------------------------*/
#mainColumnB .side2Block{
	}
	#mainColumnB .side2BlockA{width:70px; float:left;}
	#mainColumnB .side2BlockB{width:220px; float:right;}
	/*img*/
	#mainColumnB .side2BlockA img{border:1px solid #fff;}
	#mainColumnB .side2BlockA a{display:block; border:1px solid #9f9e97;}
	
	/*link*/
	#mainColumnB .side2BlockB{}
	#mainColumnB .side2BlockB a{text-decoration:none;}
	#mainColumnB .side2BlockB p{color:#857d6c;font-size:1.2em;}
	#mainColumnB .side2BlockB h3{margin-bottom:0; font-size:1.2em;}


/* SNS block
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnB .snsBlock{
	background:#f5f2e9;
	border-top:2px solid #c2c1b9;
	padding-top:8px;
	margin-bottom:20px;
	}
	#mainColumnB .snsBlock ul{
		width:265px;
		margin:0 auto;
		}
	#mainColumnB .snsBlock li{
		float:left;
		background-position:0 0;
		background-repeat:no-repeat;
		font-size:1.2em; line-height:1.1;
		}
	#mainColumnB .snsBlock a{
		display:block;
		padding:3px 0 5px 27px;
		min-height:19px;
		}
	/*icon*/
	#mainColumnB .snsBlock li.icoTwit{width:97px; background-image:url(../image/icon_twitter01.png);}
	#mainColumnB .snsBlock li.icoFace{width:111px; background-image:url(../image/icon_facebook01.png);}
	#mainColumnB .snsBlock li.icoRss {width:56px; background-image:url(../image/icon_rss01.png);}

/* Search
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnB .sideSearch{margin-bottom:20px;}
	/*text area*/
	#mainColumnB .sideSearch input{
		border:1px solid #a59d91;
		background:url(../image/icon_search01.png) no-repeat 4px 6px;
		color:#c2c1ba;
		width:221px;
		padding:4px 4px 4px 25px;
		height:20px;
		line-height:1.4;
		float:left;
		}
		
	/*button*/
	#mainColumnB .sideSearch a{
		border:1px solid #9f9e97;
		text-shadow:1px 1px 0px #84837b;
		background-color:#8a8174;
		background: -moz-linear-gradient(center top, #b8b2a8 0%,#8a8174 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #b8b2a8),color-stop(1, #8a8174));
		width:46px;
		padding:6px 0 2px 0;
		height:20px;
		text-align:center;
		font-size:1.4em; line-height:1.1;
		color:#fff; text-decoration:none;
		display:block;
		float:left;
		}
		/*hover*/
		#mainColumnB .sideSearch a:hover{
			background: -moz-linear-gradient(center top, #c7c2ba 0%,#9f988c 100%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #c7c2ba),color-stop(1, #9f988c));
			}

/* login block
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnB .loginBlock{margin-bottom:15px; position:relative;}
	#mainColumnB .loginBlock h2{
		background:#f5f2ea;
		padding:8px 10px 10px 10px;
		margin-bottom:5px;
		border-top:2px solid #857d6b;
		line-height:1.1;
		font-size:1.2em;
		font-weight:bold;
		display:block;
		}

		/*link*/
		#mainColumnB .loginBlock .loginBtn{text-align:right; font-size:1.2em; line-height:1.1;}
		#mainColumnB .loginBlock .loginBtn li{display:inline; margin-left:16px;}
		#mainColumnB .loginBlock .loginBtn a{
			background:url(../image/icon_arrow01.png) no-repeat 100% 0.3em;
			padding-right:14px;
			text-decoration:none;
			}

		/*login*/
		#mainColumnB #statusLogin h2{border-top:2px solid #81d000; margin-bottom:0;}
		#mainColumnB .loginBlock .loginMsg{
			background:#f8f6f0;
			border-top:1px solid #e0dbce;
			padding:4px 10px;
			font-size:1.2em;
			}
			#mainColumnB .loginBlock .loginMsg a{
				background:url(../image/icon_arrow01.png) no-repeat 100% 0.3em;
				padding-right:14px;
				text-decoration:none;
				}
			#mainColumnB .loginBlock .loginMsg a span{
				color:#6eb600;
				font-weight:bold;
				font-size:1.333em;
				}
			
			/*button*/
			#mainColumnB .loginBlock .logoutBtn{
				position:absolute;
				top:5px; right:2px;
				width:70px;
				font-size:1.0em; line-height:1.1;
				}
				#mainColumnB .loginBlock .logoutBtn a{
				background:url(../image/button_bg01.png);
				border:2px solid #c8c0b4;
				display:block;
				color:#000;
				text-decoration:none;
				}
				#mainColumnB .loginBlock .logoutBtn a:hover{
					color:#ea0000;
					background-position:0 -200px;
					border-color:#e0dbcf;
					}
				#mainColumnB .loginBlock .logoutBtn a:active,
				#mainColumnB .loginBlock .logoutBtn a:focus{
					color:#a60000;
					border-color:#c8c0b4;
					}
				
				#mainColumnB .loginBlock .logoutBtn span{
					display:block;
					border:1px solid #fff;
					padding:5px 0 3px 0;
					text-align:center;
					}
			
/* enjoy block
++++++++++++++++++++++++++++++++++++++++ */
#mainColumnB .enjoyBlock{margin-bottom:20px;}

/*list1*/
#mainColumnB .enjoyBlock ul.enList01{margin-bottom:10px;}
	#mainColumnB .enjoyBlock ul.enList01 li{width:96px; float:left; margin-right:6px;}
	#mainColumnB .enjoyBlock ul.enList01 li.Last{margin:0;}

/*text*/
#mainColumnB .enjoyBlock .enList02{margin-bottom:10px;}
	#mainColumnB .enjoyBlock .enList02 span,
	#mainColumnB .enjoyBlock .enList02 a{display:block;}
	#mainColumnB .enjoyBlock .enList02 .enList02A{width:70px; float:left;}
	#mainColumnB .enjoyBlock .enList02 .enList02B{width:220px; float:right; font-size:1.2em;}
	#mainColumnB .enjoyBlock .enList02 .enList02B a{text-decoration:none;}


/* ===================================================
 Common parts
=====================================================*/

/* Headline
++++++++++++++++++++++++++++++++++++++++ */

/*common headline wrap
---------------------------------------*/
.hdWrap01{position:relative;}
	.hdWrap01 .Hd01{margin-bottom:10px !important;}
	
	/*ranking number*/
	.hdWrap01 .rankNum{
		position:absolute; top:13px; right:10px;
		background:#857e6b;
		line-height:1.1;
		font-size:1.2em;
		color:#fff;
		padding:3px 7px;
		}
	

/*common headline
---------------------------------------*/
.Hd01,
.Hd01user,
.Hd01icon{
	background:#f5f2ea;
	padding:9px 10px 10px 10px;
	margin-bottom:10px;
	border-top:2px solid #857d6b;
	line-height:1.1;
	font-size:1.6em;
	}
	.Hd01.txtS01{font-size:2.0em; margin-bottom:15px;}
	.Hd01.txtS02{font-size:2.0em; margin-bottom:20px;}
	.Hd01.txtS03{font-size:1.4em; margin-bottom:15px;}
	.Hd01.txtS04{font-size:1.6em; margin-bottom:20px;}
	
	/*mypageTitle*/
	.Hd01user{
		font-size:2.0em; margin-bottom:20px;
		border-top-color:#81d000;
		}
	
	/*width icon*/
	.Hd01icon{font-size:1.4em;}
	
.Hd01a{
	font-size:1.6em; line-height:1.1;
	margin-bottom:10px;
	}
	.Hd01a a{
		padding:8px 10px 10px 23px;
		border-top:2px solid #857d6b;
		background:#f5f2ea url(../image/icon_arrow01.png) no-repeat 10px 0.8em;
		display:block;
		text-decoration:none;
		}
	.Hd01a a:link    {color:#302b23;}
	.Hd01a a:visited {color:#5e5749; background-color:#f5f3ea; border-color:#857d6b;}
	.Hd01a a:hover   {color:#eb0000; background-color:#f6f3ec; border-color:#a59d90;}
	.Hd01a a:active,
	.Hd01a a:focus   {color:#a70000; background-color:#f5f2e9; border-color:#867e6c;}
	
.Hd02{
	margin:10px 0 5px 0;
	padding-left:11px;
	border-left:5px solid #6fb600;
	line-height:1.2;
	font-size:2.2em;
	}
	.Hd02 a         {text-decoration:none;}
	.Hd02 a:link    {color:#302b22;}
	.Hd02 a:visited {color:#857d6b;}
	.Hd02 a:hover   {color:#eb0000;}
	.Hd02 a:active,
	.Hd02 a:focus   {color:#a70000;}
	
.Hd03{
	margin-bottom:10px;
	line-height:1.4;
	font-size:1.4em;
	}
	.Hd03 a         {text-decoration:none;}
	.Hd03 a:link    {color:#302b22;}
	.Hd03 a:visited {color:#857d6b;}
	.Hd03 a:hover   {color:#eb0000;}
	.Hd03 a:active,
	.Hd03 a:focus   {color:#a70000;}

.Hd04{
	background:#f2eee2;
	border-top:2px solid #857d6b;
	padding:8px 10px 0 10px;
	font-size:1.4em; line-height:1.1;
	}
	.Hd04 span{font-size:0.857em; font-weight:normal;}

.Hd05{
	border-top:2px solid #857d6b;
	padding-top:8px;
	margin-bottom:10px;
	font-size:1.4em; line-height:1.1;
	}
	.Hd05 span{font-weight:normal;}

.Hd06{
	background:#b7b0a6;
	color:#fff;
	padding:4px 14px;
	margin-bottom:20px;
	font-size:1.4em; line-height:1.1;
	text-shadow:1px 1px 0px #afa89e;
	}

.Hd07{
	border-top:1px solid #c9c1b4;
	padding-top:6px;
	margin-bottom:20px;
	font-size:1.4em; line-height:1.1;
	}
	.Hd07 span{
		display:block; 
		border-left:4px solid #a59d90;
		padding-left:10px;
		}

.Hd08{
	border-left:3px solid #e0dbce;
	padding-left:11px;
	margin-bottom:15px;
	font-size:1.4em; line-height:1.1;
	}

/*headline icon
---------------------------------------*/
.Hd01icon.icoBmark,
.Hd01icon.icoStar,
.Hd01icon.icoBalloon{
	background-image:url(../image/icon_bookmark02.png);
	background-position:10px 12px;
	background-repeat:no-repeat;
	padding-left:30px;
	}
	.Hd01icon.icoStar{background-image:url(../image/icon_star01.png);}
	.Hd01icon.icoBalloon{background-image:url(../image/icon_balloon06.png);}
	

/* Text
++++++++++++++++++++++++++++++++++++++++ */
.Text09{font-size:0.9em;}
.Text10{font-size:1.0em;}
.Text12{font-size:1.2em;}
.Text14{font-size:1.4em;}

.thanksText01{
	font-size:1.6em; line-height:1.1;
	font-weight:bold;
	padding:5px 0 15px 0;
	}

/*EMphasis*/
.EMph01{color:#4a7e00; font-weight:normal;} 

/*caption*/
.Caption01{font-size:0.857em; line-height:1.6; color:#857d6c;}
	
/* List
++++++++++++++++++++++++++++++++++++++++ */
/*ul
---------------------------------------*/
ul.List01{margin-bottom:10px;}
	ul.List01 li{
		font-size:1.4em; line-height:1.57;
		margin-bottom:4px;
		background:url(../image/icon_list01.png) no-repeat 0 0.6em;
		padding-left:17px;
		}
		/*child*/
		ul.List01 li li{
		background:url(../image/icon_list02.png) no-repeat 2px 0.6em;
		padding-left:13px;
		font-size:1em;
		line-height:1.4;
		}
		
		/*inner ol*/
	ul.List01 li ol{margin-bottom:10px; margin-top:5px; margin-left:2.5em;}
	ul.List01 li ol li{
		margin-bottom:4px;
		list-style-type:decimal;
		color:#857d6c;
		font-weight:bold;
		background:none;
		padding-left:0;
		}
		ul.List01 li ol li span{font-weight:normal; color:#302b23;}
		/*child*/
		ul.List01 li ol li ol{padding-left:20px;}
		ul.List01 li ol li li{list-style-type:decimal;font-weight:normal;}


/*ol
---------------------------------------*/
ol.List01{margin-bottom:10px; margin-left:2.5em;}
	ol.List01 li{
		font-size:1.4em; line-height:1.57;
		margin-bottom:4px;
		list-style-type:decimal;
		color:#857d6c;
		font-weight:bold;
		}
		ol.List01 li span{font-weight:normal; color:#302b23;}
		/*child*/
		ol.List01 li ol{padding-left:20px;}
		ol.List01 li li{
			font-size:1em;
			list-style-type:decimal;
			font-weight:normal;
			line-height:1.4;
			}
			
		/*innter ul*/
	ol.List01 li ul{margin-top:5px;}
	ol.List01 li ul li{
		list-style:none;
		margin-bottom:4px;
		background:url(../image/icon_list01.png) no-repeat 0 0.6em;
		padding-left:17px;
		}
		/*child*/
		ol.List01 li ul li li{
		background:url(../image/icon_list02.png) no-repeat 2px 0.6em;
		padding-left:13px;
		}
/*dl
---------------------------------------*/
dl.List01{margin-bottom:30px;}
	dl.List01 dt,
	dl.List01 dd{
		padding-left:14px;
		border-left:2px solid #c8c0b4;
		font-size:1.4em; line-height:1.57;
		}
		dl.List01 dt{
			margin-top:19px;
			font-weight:bold;
			}

/*date list
---------------------------------------*/
/*font size 12px*/
.dateList01,
.dateList02{}
	.dateList01 li,
	.dateList02 li{
		display:inline;
		font-weight:bold;
		font-size:1.2em; line-height:1.1;
		color:#857d6c;
		margin-right:16px;
		}
	.dateList01 li.iconB,
	.dateList02 li.iconB{
		background:url(../image/icon_balloon01.png) no-repeat 0 0.1em;
		padding-left:15px;
		margin-right:0;
		}

/*font size 10px*/
.dateList02 li{font-size:1.0em; margin-right:11px;}

/*icon list
---------------------------------------*/
/*balloon*/
.iconList01{margin-bottom:10px;}
	.iconList01 li{
		background:url(../image/icon_balloon03.png) no-repeat 0 0.1em;
		padding-left:18px;
		margin-bottom:10px;
		font-size:12px; line-height:1.2;
		}

/* Link
++++++++++++++++++++++++++++++++++++++++ */
/*more
---------------------------------------*/
/*more1*/
.linkMore01{
	border-top:1px solid #c8c0b3;
	padding-top:10px;
	text-align:right;
	font-size:1.2em; line-height:1.1;
	}
	.linkMore01 a{
		background:url(../image/icon_arrow01.png) no-repeat 100% 0.3em;
		padding-right:14px;
		text-decoration:none;
		}

/*more2 line none*/
.linkMore02,
.linkMore03{
	text-align:right;
	font-size:1.2em; line-height:1.1;
	}
	.linkMore03{margin-bottom:30px;}
	
	.linkMore02 a,
	.linkMore03 a{
		background:url(../image/icon_arrow01.png) no-repeat 100% 0.3em;
		padding-right:14px;
		text-decoration:none;
		}

/*link block
---------------------------------------*/
/*block hover*/
.linkBlock01:hover .imgLink01{border:2px solid #ea0000 !important;}
.linkBlock01:hover h3 a{color:#eb0000 !important;}
.linkBlock01:hover li{color:#c8c0b4;}

/*block active*/
.linkBlock01:active .imgLInk01{border:2px solid #a60000;}
.linkBlock01:active h3 a{color:#a60000;}
.linkBlock01:active li{color:#a59d91;}

	/*img*/
	.linkBlock01:hover img,
	.linkBlock01:active img{
		opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		zoom:1;
		cursor:pointer;
		}

/*return top
---------------------------------------*/
.linkReturn01{
	font-size:1.2em; line-height:1.1;
	text-decoration:none;
	background:url(../image/icon_returntop01.png) no-repeat 0 0;
	padding-left:19px;
	}

/* Button
++++++++++++++++++++++++++++++++++++++++ */
/*return to top
---------------------------------------*/
.btnTop01 a{
	background:url(../image/icon_top01.png) no-repeat 0 0;
	padding-left:20px;
	font-size:1.2em; line-height:1.1;
	text-decoration:none;
	}

/*arrow01
---------------------------------------*/
.btnArrow01 a{
	background:url(../image/icon_arrow01.png) no-repeat 100% 0.2em;
	padding-right:14px;
	font-size:1.2em; line-height:1.1;
	text-decoration:none;
	}

/*comment
---------------------------------------*/
.btnComment{
	width:216px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #c8c0b4;
	}
	.btnComment span{
		padding-left:20px; text-align:center;
		background:url(../image/icon_balloon05.png) no-repeat 0 2px;
		}
	.btnComment a,
	.btnComment a:visited{
		background:url(../image/button_bg01.png);
		border:1px solid #fff;
		display:block;
		padding:6px 0;
		color:#000;
		text-decoration:none;
		}
	.btnComment a:hover{color:#ea0000;background-position:0 -200px;}
	.btnComment a:active, .btnComment a:focus{color:#a60000;background-position:0 -400px;}
	.btnComment:hover{border-color:#e0dbcf;}
	.btnComment:visited{border-color:#c8c0b4;}
	.btnComment:active, .btnComment:focus{border-color:#c8c0b4;}
	
/*bookmark
---------------------------------------*/
.bookmarkWrap{position:relative; height:35px;}

.btnBookmark{
	position:absolute; top:0; left:0;
	z-index:10;
	width:216px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #c8c0b4;
	}
	.detailHead .btnBookmark,
	.detailHead .btnBookmarked{font-size:1.2em; line-height:1.1; margin:0;}
	
	.btnBookmark span{
		padding-left:22px; text-align:center;
		background:url(../image/icon_bookmark01.png) no-repeat 0 0;
		}
		
	.btnBookmark a,
	.btnBookmark a:visited{
		background:url(../image/button_bg01.png);
		border:1px solid #fff;
		display:block;
		padding:6px 0;
		color:#000;
		text-decoration:none;
		}
	.btnBookmark a:hover{color:#ea0000;background-position:0 -200px;}
	.btnBookmark a:active, .btnBookmark a:focus{color:#a60000;background-position:0 -400px;}
	.btnBookmark:hover{border-color:#e0dbcf;}
	.btnBookmark:visited{border-color:#c8c0b4;}
	.btnBookmark:active, .btnBookmark:focus{border-color:#c8c0b4;}
	
/*bookmarked
---------------------------------------*/
.btnBookmarked{
	position:absolute; top:0; left:0;
	z-index:5;
	width:216px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #c8c0b4;
	background:url(../image/button_bg01.png) repeat 0 -600px;
	color:#666;
	padding:7px 0;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	zoom:1;
	}
	.btnBookmarked span{
		padding-left:22px; text-align:center;
		background:url(../image/icon_bookmark02.png) no-repeat 0 0;
		}
		
/*post
---------------------------------------*/
.btnPost01{
	width:136px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #e70101;
	}
	.btnPost01 a{
		background:url(../image/button_bg02.png);
		border:1px solid #f9d0d0;
		display:block;
		padding:6px 0;
		color:#fff;
		text-decoration:none;
		font-weight:bold;
		}
	.btnPost01 a:hover{border-color:#fff; background-position:0 -200px;}
	.btnPost01 a:active,
	.btnPost01 a:focus{background-position:0 -400px;}
	
	.btnPost01:hover{border-color:#ff4d4d;}
	.btnPost01:active,
	.btnPost01:focus{border-color:#ba0000;}
	
/*mail password nickname
---------------------------------------*/
.btnWrap01{
	margin:0 0 30px 15px;
	}

.btnWrap01 p{
	width:176px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #c8c0b4;
	float:left;
	margin-right:10px;
	}
	.btnWrap01 p a{
		background:url(../image/button_bg01.png);
		border:1px solid #fff;
		display:block;
		padding:10px 0;
		color:#000;
		text-decoration:none;
		}
	
	.btnWrap01 p a:hover{color:#ea0000;background-position:0 -200px;}
	.btnWrap01 p a:active,
	.btnNomal01 a:focus{color:#a60000;background-position:0 -400px;}
	
	.btnWrap01 p:hover{border-color:#e0dbcf;}
	.btnWrap01 p:active,
	.btnWrap01 p:focus{border-color:#c8c0b4;}
	
	.btnMail01 span{background:url(../image/icon_mail01.png) no-repeat 0 0.1em;padding-left:20px;}
	.btnPass01 span{background:url(../image/icon_key01.png) no-repeat 0 0;padding-left:20px;}
	.btnName01 span{background:url(../image/icon_user02.png) no-repeat 0 1px;padding-left:15px;}
		
/*nomal
---------------------------------------*/
.btnNomal01{
	width:158px;
	font-size:1.2em; line-height:1.1; text-align:center;
	border:2px solid #c8c0b4;
	}
	.btnNomal01 a{
		background:url(../image/button_bg01.png);
		border:1px solid #fff;
		display:block;
		padding:10px 0;
		color:#000;
		text-decoration:none;
		font-weight:bold;
		}
	.btnNomal01 a:hover{color:#ea0000;background-position:0 -200px;}
	.btnNomal01 a:active,
	.btnNomal01 a:focus{color:#a60000;background-position:0 -400px;}
	
	.btnNomal01:hover{border-color:#e0dbcf;}
	.btnNomal01:active,
	.btnNomal01:focus{border-color:#c8c0b4;}

/*button layout
---------------------------------------*/
/*button center01*/
.btnCenter01{margin-bottom:20px; text-align:center; line-height:1.1;}
	.btnCenter01 p{margin:0 auto;}
	/*button*/
	.btnCenter01 .btnPost01,
	.btnCenter01 .btnNomal01{width:178px;}
	.btnCenter01 .btnPost01 a,
	.btnCenter01 .btnNomal01 a{padding:9px 0;}

/*button center02*/
.btnCenter02{margin-bottom:20px; text-align:center;}
	.btnCenter02 p{margin:0 auto;}
	/*button*/
	.btnCenter02 .btnPost01{width:238px; font-size:1.4em;}
	.btnCenter02 .btnPost01 a{padding:9px 0;}

	.btnCenter02 .btnPost01{width:238px; font-size:1.4em;}
	.btnCenter02 .btnPost01 a{padding:9px 0;}

/*two button*/
.btn2Center01{margin-bottom:20px;}
	.btn2Center01 .leftBtn{width:280px; float:left; text-align:right;}
	.btn2Center01 .rightBtn{width:280px; float:right;}
		.btn2Center01 .leftBtn p{margin-left:auto;}
	/*button*/
	.btn2Center01 .btnPost01,
	.btn2Center01 .btnNomal01{width:178px;}
	.btn2Center01 .btnPost01 a {padding:9px 0;}
	.btn2Center01 .btnNomal01 a{padding:9px 0; font-weight:normal;}
	
/* Common block
++++++++++++++++++++++++++++++++++++++++ */
/*1block01
---------------------------------------*/
#mainColumnA .Wrap01{margin-bottom:30px;}
	#mainColumnA	.Wrap01 p{font-size:1.2em;}
	
/*1block02
---------------------------------------*/
#mainColumnA .Wrap02{margin-bottom:20px;}
	#mainColumnA	.Wrap02 p{font-size:1.4em; line-height:1.57; margin-bottom:10px;}
	/*button*/
	#mainColumnA	.Wrap02 .btnCenter01,
	#mainColumnA	.Wrap02 .btnCenter02,
	#mainColumnA	.Wrap02 .btn2Center01{margin-bottom:30px;}
		#mainColumnA	.Wrap02 .btnCenter01 p,
		#mainColumnA	.Wrap02 .btnCenter02 p,
		#mainColumnA	.Wrap02 .btn2Center01 p{font-size:1.2em; line-height:1.1; margin-bottom:0;}


/*bgBlock01
---------------------------------------*/
#mainColumnA .bgBlock01{
	margin-bottom:30px;
	background:#f2eee3;
	padding:17px 16px 10px 16px;
	}
	#mainColumnA	.bgBlock01 p{font-size:1.2em; line-height:1.6; margin-bottom:5px;}
	#mainColumnA	.bgBlock01 p.sText01{color:#5d5649;font-size:1.0em; line-height:1.6;}

/*2block01
---------------------------------------*/
.twoBlock01{margin-bottom:30px;}
	.twoBlock01 .twoBlock01A{width:285px; float:left;}
	.twoBlock01 .twoBlock01B{width:285px; float:right;}
		/*innter two block*/
		.twoBlock01 .inBlockA{width:135px; float:left;}
		.twoBlock01 .inBlockB{width:135px; float:right;}
		/*h3*/
		.twoBlock01 h3{margin-top:5px;}

/*2block02
---------------------------------------*/
.twoBlock02{
	margin-bottom:30px;
	padding-top:20px;
	border-top:1px solid #c2c1ba;
	}
	.twoBlock02 .twoBlock02A{width:312px; float:left; text-align:right;}
	.twoBlock02 .twoBlock02B{width:239px; float:right;}

/*2block03
---------------------------------------*/
.twoBlock03{margin-bottom:15px;}
	.twoBlock03 .twoBlock03A{width:120px; float:left;}
	.twoBlock03 .twoBlock03B{width:454px; float:right;}
		.twoBlock03 p{font-size:1.4em; line-height:1.4; margin-bottom:15px;}

/*2block04
---------------------------------------*/
.twoBlock04{margin-bottom:15px;}
	.twoBlock04 .twoBlock04A{width:385px; float:left;}
	.twoBlock04 .twoBlock04B{width:180px; float:right;}
		.twoBlock04 p{font-size:1.4em; line-height:1.4; margin-bottom:15px;}

/*2block05
---------------------------------------*/
.twoBlock05{margin-bottom:5px;}
	.twoBlock05 .twoBlock05A{width:296px; float:left;}
	.twoBlock05 .twoBlock05B{width:266px; float:right;}

/*3block01
---------------------------------------*/
.threeBlock01{margin-bottom:5px;}
	.threeBlock01 .threeBlock01A{width:135px; float:left; margin-right:15px;}
	.threeBlock01 .threeBlock01B{width:135px; float:left;}
	/*text*/
	.threeBlock01 p{margin-bottom:5px;}

/*3block02
---------------------------------------*/
.threeBlock02{margin-bottom:5px;}
	.threeBlock02 .threeBlock02A{width:180px; float:left; margin-right:25px;}
	.threeBlock02 .threeBlock02B{width:180px; float:left;}

/*4block01
---------------------------------------*/
.fourBlock01{margin-bottom:30px;}
	.fourBlock01 .fourBlock01A{width:135px; float:left; margin-right:16px;}
	.fourBlock01 .fourBlock01B{width:135px; float:left;}
	/*text*/
	.fourBlock01 p{margin-bottom:5px;}

/*4block02
---------------------------------------*/
.fourBlock02{
	margin-bottom:30px;
	background:#faf8f3;
	border:1px solid #eeebe2;
	border-top:2px solid #857d6b;
	padding:0 9px 9px 9px;
	}
	.fourBlock02 .fourBlock02A{width:135px; float:left; margin-right:10px;}
	.fourBlock02 .fourBlock02B{width:135px; float:left;}
	/*text*/
	.fourBlock02 p{margin-bottom:5px;}
	.fourBlock02 h2.Hd01{border:0; margin-bottom:0; background:none; padding-left:0;}

/*5block01
---------------------------------------*/
.fiveBlock01{margin-bottom:30px; background:url(../image/bar02.png) repeat-y 0 0;}
	.fiveBlock01 .fiveBlock01A{width:90px; float:left; margin-right:31px;}
	.fiveBlock01 .fiveBlock01B{width:90px; float:left;}
	/*text*/
	.fiveBlock01 p{margin-bottom:5px;}

/*5block02 (with delete button)
---------------------------------------*/
.fiveBlock02{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #e9e9e5;
	background:url(../image/bar02.png) repeat-y 0 100%;
	}
	.fiveBlock02 .fiveBlock02A{width:100px; float:left;}
	.fiveBlock02 .fiveBlock02B{width:110px; float:left; margin-left:11px;}
	
	/*inner*/
	.fiveBlock02 .fiveBlock02A .linkBlock01{padding-right:10px;}
	.fiveBlock02 .fiveBlock02B .linkBlock01{padding:0 10px;}
	/*text*/
	.fiveBlock02 p{margin-bottom:5px;}
	/*delete*/
	.fiveBlock02 .btnDelete{
		text-align:right;
		font-size:1.1em; line-height:1.1;
		margin:7px 10px 0 0;
		}
	.fiveBlock02 .btnDelete a{
		background:url(../image/icon_close02.png) no-repeat 100% 2px;
		padding-right:12px;
		text-decoration:none;
		}
	
	/*border*/
	.fiveBlock02.columnNum1{background-position:-363px 100%;}
	.fiveBlock02.columnNum2{background-position:-242px 100%;}
	.fiveBlock02.columnNum3{background-position:-121px 100%;}
	

/*ranking block01
++++++++++++++++++++++++++++++++++++++++ */
.rankBlock01{
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #E9E9E5;
	position:relative;
	min-height:75px; _height:75px;
	width:100%;
	}
	.rankBlock01 .rankThumb{
		width:90px; height:75px;
		position:absolute;
		top:0; left:0;
		}
	.rankBlock01 .rankText{
		margin-bottom:5px;
		padding-left:115px;
		font-size:1.4em; line-height:1.4; font-weight:bold;
		}
	
	/*list*/
	.rankBlock01 ul{padding-left:115px; margin-bottom:0;}
		.rankBlock01 span{
			font-size:1.429em; line-height:1.1;
			font-family:Verdana, Geneva, sans-serif;
			color:#81d000;
			position:absolute;
			top:0; left:100px;
			}

	/*link*/
	.rankBlock01 .rankText a         {text-decoration:none;}
	.rankBlock01 .rankText a:link    {color:#302b22;}
	.rankBlock01 .rankText a:visited {color:#857d6b;}
	.rankBlock01 .rankText a:hover   {color:#eb0000;}
	.rankBlock01 .rankText a:active,
	.rankBlock01 .rankText a:focus   {color:#a70000;}	
	
	/*block hover*/
	.rankBlock01:hover span{color:#c8c0b4;}
	.rankBlock01:hover .rankThumb a{border:2px solid #ea0000;}
	.rankBlock01:hover .rankText a{color:#eb0000;}
	.rankBlock01:hover li{color:#c8c0b4;}
	
	/*block active*/
	.rankBlock01:active span{color:#a59d91;}
	.rankBlock01:active .rankThumb a{border:2px solid #a60000;}
	.rankBlock01:active .rankText a{color:#a60000;}
	.rankBlock01:active li{color:#a59d91;}

	/*img*/
	.rankBlock01:hover img,
	.rankBlock01:active img{
		opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		zoom:1;
		cursor:pointer;
		}
		
/*ranking block02
++++++++++++++++++++++++++++++++++++++++ */
.rankBlock02{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #E9E9E5;
	position:relative;
	min-height:55px; _height:55px;
	width:100%;
	}
	.rankBlock02.Last{border:0; margin:0; padding:0;}
	
	.rankBlock02 .rankThumb{
		width:68px; height:55px;
		position:absolute;
		top:0; left:0;
		}
	.rankBlock02 .rankText{
		padding-left:77px;
		font-size:1.4em; line-height:1.4; font-weight:bold;
		margin-bottom:5px !important;
		}
	
	/*list*/
	.rankBlock02 ul{padding-left:77px; margin-bottom:0;}
		.rankBlock02 span{
			font-size:1.429em; line-height:1.1;color:#81d000;
			font-family:Verdana, Geneva, sans-serif;
			margin-right:6px;
			}

	/*link*/
	.rankBlock02 .rankText a         {text-decoration:none;}
	.rankBlock02 .rankText a:link    {color:#302b22;}
	.rankBlock02 .rankText a:visited {color:#857d6b;}
	.rankBlock02 .rankText a:hover   {color:#eb0000;}
	.rankBlock02 .rankText a:active,
	.rankBlock02 .rankText a:focus   {color:#a70000;}	
	
	/*block hover*/
	.rankBlock02:hover span{color:#c8c0b4;}
	.rankBlock02:hover .rankThumb a{border:2px solid #ea0000;}
	.rankBlock02:hover .rankText a{color:#eb0000;}
	.rankBlock02:hover li{color:#c8c0b4;}
	
	/*block active*/
	.rankBlock02:active span{color:#a59d91;}
	.rankBlock02:active .rankThumb a{border:2px solid #a60000;}
	.rankBlock02:active .rankText a{color:#a60000;}
	.rankBlock02:active li{color:#a59d91;}

	/*img*/
	.rankBlock02:hover img,
	.rankBlock02:active img{
		opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		zoom:1;
		cursor:pointer;
		}

/*ranking block03
++++++++++++++++++++++++++++++++++++++++ */
.rankBlock03{
	border-top:1px solid #e9e9e5;
	padding-top:5px;
	margin-bottom:5px;
	}
	.rankBlock03 .rankBlock03A{width:57px; float:left;}
	.rankBlock03 .rankBlock03B{width:135px; float:left; margin-right:11px;}
	.rankBlock03 .rankBlock03C{width:375px; float:left;}
	
	/*inner*/
	.rankBlock03 .rankBlockInner{padding:10px 0 10px 3px;}
	
	/*bg*/
	.rankBlock03  .Bg01{background:#f2eee2;}
	.rankBlock03  .Bg02{background:#f5f2ea;}
	.rankBlock03  .Bg03{background:#faf8f3;}
	
	/*text*/
	.rankBlock03A p{color:#81d000; font-size:1.6em; line-height:1.1; font-weight:bold;}
	.rankBlock03A p strong{font-size:1.5em;}
	.rankBlock03 .rankBlock03C h3{font-size:2.2em; margin-bottom:5px;}
	.rankBlock03 .rankBlock03C p{font-size:1.2em; line-height:1.5; margin-bottom:3px;}
	
/*postList
++++++++++++++++++++++++++++++++++++++++ */
.pListBlock01{
	border-bottom:1px solid #e9e9e5;
	padding-bottom:5px;
	margin-bottom:10px;
	width:100%;
	}
	.pListBlock01 .pListBlock01A{width:90px; float:left;}
	.pListBlock01 .pListBlock01B{width:487px; float:right;}
	/*text*/
	.pListBlock01 .pListBlock01B p{font-size:1.4em; line-height:1.5;}
	.pListBlock01 .pListBlock01B .postTitle{margin-bottom:10px;}
	.pListBlock01 .pListBlock01B .postTitle a{font-weight:bold;}
	.pListBlock01 .pListBlock01B .postTitle span{font-size:0.857em;}
	.pListBlock01 .pListBlock01B span.Date{font-size:0.857em; color:#857d6c;}
	/*delete*/
	.pListBlock01 .btnDelete{
		text-align:right;
		font-size:1.1em; line-height:1.1;
		padding:10px 10px 10px 0;
		}
	.pListBlock01 .btnDelete a{
		background:url(../image/icon_close02.png) no-repeat 100% 2px;
		padding-right:12px;
		text-decoration:none;
		}
		
/*detail head block01
++++++++++++++++++++++++++++++++++++++++ */
.detailHead{margin-bottom:20px; position:relative;}
/*text*/
.detailHead p{font-size:1.4em; line-height:1.6; margin-bottom:15px;}

/*headline*/
.detailHead h2{
	padding:10px 150px 10px 10px;
	line-height:1.4;
	font-size:2.0em;
	}
.detailHead .Date{
	position:absolute; top:20px; right:10px;
	font-weight:bold; color:#7e7c74;
	font-size:1.2em; line-height:1.1;
	}

/*rating*/
.detailHead .ditailuserBlock{position:relative; min-height:35px;}
.detailHead .ratingText{
	position:absolute; top:5px; right:165px;
	width:150px;
	font-size:1.2em; line-height:1.1;
	padding-right:15px;
	text-align:right;
	}
	.detailHead .ratingText strong{font-size:1.167em;}
	.detailHead .ratingText span{
		background:url(../image/icon_balloon04.png) no-repeat 0 0.3em;
		padding-left:18px;
		}
	.detailHead .ratingStar{position:absolute; top:0; right:0; font-size:1.6em;}
		
/* Manga detail
++++++++++++++++++++++++++++++++++++++++ */
.mangaBlock01{border:1px solid #f5f2ea; position:relative;}
	/*pager*/
	.mangaBlock01 .mgNext,
	.mangaBlock01 .mgPrev{
		position:absolute;
		top:339px;
		width:19px; height:80px;
		font-size:1.0em;
		opacity:0.7;
		filter:alpha(opacity=70);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		zoom:1;
		cursor:pointer;
		}
		
	.mangaBlock01 .mgNext a,
	.mangaBlock01 .mgPrev a{
		display:block;
		height:80px;
		background-image:url(../image/pager01.png);
		background-position:-20px 0;
		font-size:3px; line-height:1.1;
		text-indent:-9999px;
		}
		.mangaBlock01 .mgNext{left:0 ; width:19px;}
		.mangaBlock01 .mgPrev{right:0; width:20px;}
		.mangaBlock01 .mgPrev a{background-position:0 0;}
		
		.mangaBlock01 .mgPrev:hover,
		.mangaBlock01 .nextWrap:hover .mgNext{
			opacity:1;
			filter:alpha(opacity=100);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			zoom:1;
			cursor:pointer;
			}
		/*no alpha*/
		.mangaBlock01 .mainImage img:hover{
			opacity:1;
			filter:alpha(opacity=100);
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			}
			
	/*manga foot block
	---------------------------------------*/
	.mangaFoot{
		margin-bottom:30px;
		background:#f5f2ea;
		padding:10px 0 4px 10px;
		}
		.mangaFoot .FootA{width:330px; float:left;}
		.mangaFoot .FootB{width:220px; float:right; text-align:right;}
		/*list*/
		.mangaFoot .FootA li{float:left; margin-right:10px;}
		.mangaFoot .FootB ul{margin-top:4px;}
		.mangaFoot .FootB li{display:inline; margin-right:20px; font-size:1.1em; line-height:1.1;}
	
	/*rating block
	---------------------------------------*/	
	.mangaRating{
		margin-bottom:30px;
		background:#f2eee3;
		padding:12px 10px 10px 10px;
		}
		.mangaRating .RatingA{width:360px; float:left; background:#fff; padding:10px 0; text-align:center;}
		.mangaRating .RatingB{width:200px; float:right; background:#faf8f3; padding:10px 0; text-align:center;}
		/*inner*/
		.mangaRating .RatingAin01{width:200px; float:left; text-align:center;}
		.mangaRating .RatingAin02{width:160px; float:right; text-align:center;}
			.mangaRating .RatingAin02 p{margin:10px auto 0 auto;}
	
		/*headline*/
		.mangaRating h3{font-size:1.2em; line-height:1.1; color:#7e7c74; margin-bottom:10px;}
		
		/*star*/
		.mangaRating .ratingStar{margin:0 auto;}

/* Star rating
++++++++++++++++++++++++++++++++++++++++ */		
.ratingStar{
	width:165px;
	text-align:right;
	font-size:1.6em; line-height:1.1;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	}
	.ratingStar span{
		display:block; width:125px; height:21px; overflow:hidden;
		background:url(../image/rating_star.png) no-repeat 0 0;
		line-height:0; font-size:3px;
		float:left;
		}
	.ratingStar span#sParent{position:relative;}
		/*rationg*/
		.ratingStar span.Star50{background-position:0 0;}
		.ratingStar span.Star45{background-position:-25px 0;}
		.ratingStar span.Star40{background-position:-50px -21px;}
		.ratingStar span.Star35{background-position:-50px 0;}
		.ratingStar span.Star30{background-position:-75px -21px;}
		.ratingStar span.Star25{background-position:-75px 0;}
		.ratingStar span.Star20{background-position:-100px -21px;}
		.ratingStar span.Star15{background-position:-100px 0;}
		.ratingStar span.Star10{background-position:-125px -21px;}
		.ratingStar span.Star05{background-position:-125px 0;}
		.ratingStar span.Star00{background-position:-150px 0;}
		
		/*pointer*/
		.ratingStar a{
			display:block;
			width:11px; height:21px;
			position:absolute; top:0;
			font-size:3px; line-height:0;
			text-indent:999px; overflow:hidden;
			}
			.ratingStar a#Spoint05{left:0;}
			.ratingStar a#Spoint10{left:11px; width:14px;}
			.ratingStar a#Spoint15{left:25px;}
			.ratingStar a#Spoint20{left:36px; width:14px;}
			.ratingStar a#Spoint25{left:50px;}
			.ratingStar a#Spoint30{left:61px; width:14px;}
			.ratingStar a#Spoint35{left:75px;}
			.ratingStar a#Spoint40{left:86px; width:14px;}
			.ratingStar a#Spoint45{left:100px;}
			.ratingStar a#Spoint50{left:111px;}
			
		/*result*/
	.ratingStar span.ratingNumber{
		display:inline; width:auto; height:auto; overflow:visible;
		background:none;
		line-height:1.3; font-size:1em;
		float:none;
		}

/* Star rating small size
++++++++++++++++++++++++++++++++++++++++ */		
.ratingStarSmall{
	text-align:right;
	font-size:1.0em; line-height:1.1;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	margin-top:12px;
	}
	.ratingStarSmall span{
		display:block; width:68px; height:11px; overflow:hidden;
		background:url(../image/rating_star_s.png) no-repeat 0 0;
		line-height:0; font-size:3px;
		float:left;
		}
		/*rationg*/
		.ratingStarSmall span.Star50{background-position:0 0;}
		.ratingStarSmall span.Star45{background-position:-14px -11px;}
		.ratingStarSmall span.Star40{background-position:-28px 0;}
		.ratingStarSmall span.Star35{background-position:-28px -11px;}
		.ratingStarSmall span.Star30{background-position:-42px 0;}
		.ratingStarSmall span.Star25{background-position:-42px -11px;}
		.ratingStarSmall span.Star20{background-position:-56px 0;}
		.ratingStarSmall span.Star15{background-position:-56px -11px;}
		.ratingStarSmall span.Star10{background-position:-70px 0;}
		.ratingStarSmall span.Star05{background-position:-70px -11px;}
		.ratingStarSmall span.Star00{background-position:-84px 0;}
	
	/*result*/
	.ratingStarSmall span.ratingNumber{
		display:inline; width:auto; height:auto; overflow:visible;
		background:none;
		line-height:1.3; font-size:1em;
		float:none;
		}
/*post block
++++++++++++++++++++++++++++++++++++++++ */
.postBlock01{
	margin-bottom:30px;
	padding:20px 10px 15px 10px;
	background:#f3efe3;
	}

	/*button block1
	---------------------------------------*/	
	.postBlock01 .btnBlock01{margin-bottom:10px; padding-bottom:15px; border-bottom:1px solid #c8c0b3;}
			.postBlock01 .btnBlock01A{width:160px; float:left;}
			.postBlock01 .btnBlock01B{width:400px; float:right;}
		/*text*/
		.postBlock01 .btnBlock01B p{font-size:1.2em; line-height:1.4;}
	
	/*button block2
	---------------------------------------*/	
	.postBlock01 .btnBlock02{}
			.postBlock01 .btnBlock02A{width:380px; float:left;}
			.postBlock01 .btnBlock02B{width:180px; float:right;}
		
		/*list*/
		.postBlock01 .btnBlock02A li{font-size:1.0em; line-height:1.6; color:#5d5649;}
		
		/*button*/
		.postBlock01 .btnBlock02B .btnPost01{width:176px;}
		.postBlock01 .btnBlock02B .btnPost01 a{padding:10px 0;}
			
	/*form block
	---------------------------------------*/	
	/*text*/
	.postBlock01 .formBlock p{font-size:1.2em; line-height:1.2; margin-bottom:10px;}
	.postBlock01 .formBlock span{color:#4a7e00; font-size:0.857em;}
	.postBlock01 .formBlock .fC01{color:#c2c1ba;}
	.postBlock01 .formBlock .fC02{color:#302b23;}
	
	/*form item*/
	.postBlock01 .formBlock input,
	.postBlock01 .formBlock textarea{
		border:1px solid #9f9e97;
		padding:4px 9px;
		font-size:1em;
		}
		.postBlock01 .formBlock input{width:200px;}
		.postBlock01 .formBlock textarea{width:550px; height:115px; overflow:auto;}

/*wall block
++++++++++++++++++++++++++++++++++++++++ */
.wallBlock01{margin-bottom:30px; border-top:1px solid #c2c1ba;}

.wallBlock01 .wallBlock01A,
.wallBlock01 .wallBlock01B{
	background:#f8f6f1;
	padding:20px 60px 15px 10px;
  border-bottom:1px solid #c2c1ba;
	position:relative;
	}
	.wallBlock01 .wallBlock01B{background:none;}
	
	/*text*/
	.wallBlock01 p.Msg{font-size:1.4em; line-height:1.6;}
	
	.wallBlock01 .AuserName,
	.wallBlock01 .NuserName{
		line-height:1.1; font-size:1.2em;;
		color:#857d6c;
		background:url(../image/icon_user01.png) no-repeat 0 0;
		padding-left:12px;
	 margin-bottom:10px;
		}
		.wallBlock01 .NuserName{background:none; padding:0;}
	
	.wallBlock01 .Report{
		;line-height:1.1; font-size:1.1em;
		position:absolute;
		top:20px; right:10px;
		}
	
/* Pagenation
++++++++++++++++++++++++++++++++++++++++ */
.pageNation{
	margin-bottom:30px;
	padding-top:15px;
	border-top:1px solid #c2c1ba;
	text-align:center;
	}
	.pageNation li{display:inline;
		padding-right:12px;
		margin-right:12px;
		line-height:1.1;
		border-right:1px solid #e1dccf;
		color:#857d6c;
		}
	.pageNation li a{text-decoration:none;}
	.pageNation li.noItem{
		opacity:0.5;
		filter:alpha(opacity=50);
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		}
	
	/*all*/
	.pageNation li.pnAll{font-size:1.1em; color:#302b23;}
	
	/*first*/
	.pageNation li.pnFirst{
		background:url(../image/pagenation_arrow_left02.png) no-repeat 0 0.2em;
		padding-left:16px;
		font-size:1.1em;
		}
	
	/*end*/
	.pageNation li.pnEnd{
		background:url(../image/pagenation_arrow_right02.png) no-repeat 100% 0.2em;
		padding-right:16px;
		font-size:1.1em;
		margin-right:0; border:0;
		}
	
	/*prev*/
	.pageNation li.pnPrev{
		background:url(../image/pagenation_arrow_left02.png) no-repeat 0 0.2em;
		font-size:1.2em; font-weight:bold;
		padding-left:18px;
		}
	
	/*next*/
	.pageNation li.pnNext{
		background:url(../image/pagenation_arrow_right01.png) no-repeat 100% 0.2em;
		font-size:1.2em; font-weight:bold;
		padding-right:28px;
		}

/* Table
++++++++++++++++++++++++++++++++++++++++ */
/*Table01
---------------------------------------*/	
.Table01{
	width:100%;
	margin-bottom:30px;
	background:#f2eee2;
	border-collapse:separate;
	border-spacing:10px;
	}
	.Table01 th,
	.Table01 td{
		font-size:1.2em; line-height:1.2;
		text-align:left;
		font-weight:normal;
		}
	.Table01 th{white-space:nowrap;}
	
/*Table02
---------------------------------------*/	
.Table02{
	width:100%;
	margin-bottom:20px;
	border-top:1px solid #e0dbce;
	border-bottom:1px solid #e0dbce;
	}
	.Table02 th,
	.Table02 td{
		font-size:1.2em; line-height:1.2;
		padding:15px 0 5px 0;
		text-align:left;
		font-weight:normal;
		border-top:1px solid #e9e9e5;
		}

	.Table02 tr:first-child th,
	.Table02 tr:first-child td{
		border-top:none;
		}
		
	.Table02.confTable td{font-weight:bold; font-size:1.4em; padding-bottom:15px;}
	.Table02.confTable td li{font-size:1em;}
	.Table02.confTable td ul{margin-bottom:0;}
	.Table02 th{padding:15px 0;}
	
	.Table02 th{
		white-space:nowrap;
		text-align:right;
		width:180px;
		padding-right:25px;
		}
	
		/*text*/
		.Table02 .Cap01{
			font-size:0.833em;line-height:1.1;color:#857d6c;
			display:block; margin-bottom:10px;
			}
		.Table02 .errorText{font-size:0.833em; font-weight:bold;}

/*Table03
---------------------------------------*/	
.Table03{
	width:100%;
	margin-bottom:10px;
	}
	.Table03 th,
	.Table03 td{
		font-size:1.2em; line-height:1.5;
		text-align:left;
		padding:10px;
		border-bottom:1px solid #e9e9e5;
		vertical-align:top;
		}
	.Table03 th{font-weight:bold; color:#857d6b;}
	.Table03 tr.thLine th{
		background:#f8f6f1;
		color:#a59d90;
		border-top:1px solid #e0dbce;
		border-bottom:1px solid #e0dbce;
		padding:5px 10px;
		}

/*Table04
---------------------------------------*/	
.Table04{
	width:100%;
	margin-bottom:10px;
	border-top:1px solid #e0dbce;
	border-left:1px solid #e0dbce;
	}
	.Table04 th,
	.Table04 td{
		font-size:1.2em; line-height:1.5;
		text-align:left;
		padding:10px;
		border-bottom:1px solid #e0dbce;
		border-right:1px solid #e0dbce;
		vertical-align:top;
		}
	.Table04 th{font-weight:bold; color:#857d6b; padding:5px 10px;}

/* Form
++++++++++++++++++++++++++++++++++++++++ */
form.Form01 input,
form.Form01 textarea,
form .iptText{
	border:1px solid #9f9e97;
	padding:6px 9px;
	font-size:1em;
	}
form textarea{overflow:auto;}

form select,
form textarea,
form input,
form span.errorText,
form span.Cap01{margin-bottom:10px;}
form label{vertical-align:middle; line-height:1.1;}

form .Ipt01{width:200px;}
form .Ipt02{width:290px;}
form .Ipt03{width:260px;}
form .Ipt04{width:180px;}
form .Ipt05{width:360px;}

/*check*/
form .iptChk{margin-right:5px;}

/*error*/
form .Error input,
form .Error textarea,
.errorItem{
	border-color:#ff6700 !important;
	background:#ffdbc1 !important;
	color:#e95d00 !important;
	}
	
/*form text*/
form .reqText{line-height:1.1;color:#ea0000;}
form p.reqText{font-size:1.2em !important; margin-bottom:10px !important;}
form .errorText{line-height:1.1;color:#ff6600; display:block;}